Subject: New Reply Received - I need someone to contact me
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 21:32:51 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  I need someone to contact me  Ticket comment <div dir="auto">For how log I have to wait? it’s been 20 days and still nothing! </div>
<div dir="auto">only u asked me for patience </div>
<div dir="auto">It’s only 35 KD u have to refund it takes all that time !!!! </div>
<div dir="auto">Am not going to order again from your APP. return my money</div>
<div dir="auto">And don’t ask me to be patient again </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 May 2021 at 4:13 pm, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Noura,<br><br>Thank you for your ​patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521874